body, html {	
	background-color: #ffffff;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a img {border:0;}
td { vertical-align:top;	font-size: 12px;}

/*----- Fonts -------*/

h3, h4  {color: #000000;}
a, h1, h2, h5, h6 {color: #ad498b;}

a:visited {color: #666666; text-decoration: none;}
a:hover {color: #000000; text-decoration: none;}

h1 {
	font-family: 'Times New Roman', georgia, serif;
	font-size:24px;	
	line-height: 50px;
	margin: 5px 0 0px 0px;
	padding-left:60px;
	padding-top:0px;
	background: transparent url(img/NagelF1klein.png) no-repeat;	
	}
	
h2 {
	font-family: 'Times New Roman', georgia, serif;	
	font-size:24px;	
	line-height: 16px;
	margin: 14px 0 5px 0;
	}
	
h3 { 	
	margin: 15px 0 0 0;
	font-size:14px;	
}

h4 { 
	margin: 15px 0 0 0;
	font-size:12px;	
}

h5 {
	margin: 15px 30px 0 0;
	font-size:12px;
	text-align: right;
	
}

h6 { font-weight:normal;
	text-align: right;
	margin: 0 30px 30px 0;
	font-size:12px;	
}

p { 
	line-height: 160%;
	margin: 5px 0 10px 0;	
}

blockquote {
	font-size: 12px;
	padding: 6px;
	border-top: 1px solid #9fbbb9;
	border-right: 1px solid #9fbbb9;
	border-bottom: 1px solid #9fbbb9;
	border-left: 6px solid #9fbbb9;
	background-color: #E9EEEE;
	margin: 10px 160px 20px 0px;
	
}

pre {
	font-size:14px;
	color: #196B66;
	padding: 6px;
	border-top: 1px solid #5D5D5D;
	border-right: 1px solid #5D5D5D;
	border-bottom: 1px solid #5D5D5D;
	border-left: 6px solid #5D5D5D;
	background-color: #E9EEEE;
	margin: 3px 0 20px 0;
	
}


hr{
	border:dotted #9fbbb9 1px; height:1px;

}


ul li {
	list-style-type: disc;
	padding-bottom: 0px;
	list-style-image: url(img/lipu.gif);
} 

ul {
	font-size: 12px;
	line-height: 160%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.7em;
	padding-left: 0.7em;	
}

ol {font-size: 12px;}


/* Specials */
p img[align="right"], h3 img[align="right"] { float:right; margin: 4px 0 5px 10px; border: #fff 4px solid;}
p img[align="left"], h3 img[align="left"]{ float:left; margin: 4px 10px 5px -100px; border: #fff 4px solid;}
p img[align="top"], h3 img[align="top"] { margin: 0 0 0 0; border: #fff 4px solid;}

.shadow, .inner img {
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
